## python-snitun 0.40.0

=== debian/changelog ===
python-snitun (0.40.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Mar 2025 20:27:00 +0000

python-snitun (0.40.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1098818)

 -- Edward Betts <edward@4angle.com>  Mon, 24 Feb 2025 11:05:08 -0500
