=== debian/control ===
Source: python-snitun
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-async-timeout <!nocheck>,
 python3-attr <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-timeout <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/NabuCasa/snitun
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-snitun
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-snitun.git

Package: python3-snitun
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: End-to-End encryption with SNI proxy on top of a TCP multiplexer
 SniTun provides end-to-end encrypted proxy operations backed by a session
 management framework. It utilizes a Fernet token, generated by the session
 master, to enable secure communication between clients and servers. The
 library facilitates challenge-response mechanisms to validate client
 authenticity through AES/CBC encryption. It features a multiplexer protocol
 that distributes data over a single TLS connection, supporting efficient
 management and routing of multiple TCP streams. Connections are verified using
 a SHA256 hash-based challenge, ensuring that data integrity and client
 identity are maintained throughout the session. Additionally, it allows
 external devices to establish secure end-to-end SSL connections by defining
 specific endpoints in the communication flow.
