=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_PYTEST=1
%:
	dh $@ --buildsystem=pybuild
