## python-snitun 0.41.7

=== debian/changelog ===
python-snitun (0.41.7-1) unstable; urgency=medium

  * New upstream release.
  * Skip benchmark tests because pytest CodSpeed is not available on all
    architectures.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 13:30:29 +0100

python-snitun (0.40.0-3) unstable; urgency=medium

  * Add --asyncio-mode=auto to pytest for autopkgtest.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 10:27:05 +0100
