=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--ignore=tests/benchmarks/test_multiplexer.py

%:
	dh $@ --buildsystem=pybuild
