## python-snitun 0.42.0

=== debian/changelog ===
python-snitun (0.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 19 Apr 2025 06:13:43 +0100
