=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
  python3-pytest-aiohttp <!nocheck>,
  python3-pytest-timeout <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/NabuCasa/snitun
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-snitun
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-snitun.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-snitun
 Architecture: all
