=== debian/watch ===
version=4
https://github.com/NabuCasa/snitun/tags .*/v?(\d\S+)\.tar\.gz
