## python-snitun 0.45.0

=== debian/changelog ===
python-snitun (0.45.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 29 Aug 2025 12:35:55 +0100
