=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
  python3-pytest-timeout <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/NabuCasa/snitun
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-snitun
