=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--ignore=tests/benchmarks

%:
	dh $@ --buildsystem=pybuild
