=== debian/watch ===
Version: 5

Template: Github
Owner: NabuCasa
Project: snitun
