## python-snitun 0.45.2

=== debian/changelog ===
python-snitun (0.45.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Feb 2026 14:16:53 +0000

python-snitun (0.45.1-2) unstable; urgency=medium

  * Fix pickling error in ServerWorker with Python 3.14 multiprocessing.
    (Closes: #1123186)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Dec 2025 11:06:15 +0000
